﻿
      
      .home .latest-tweets ul .tweet-details {
        display: none; }

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }

div.clear-cols {
	clear: both;
}
	
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}

.menu-trigger {
  position: relative;
  width: 32px;
  height: 19px;
}

.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
}

.menu-trigger span:nth-of-type(1) {
  top: 0;
}

.menu-trigger span:nth-of-type(2) {
  top: 8px;
}

.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(16px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
}

.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}

.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg);
}


.uk-panel-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
  color: #2f2f2f;
}

.uk-panel-box .uk-panel-title {
  color: #2f2f2f;
}

.uk-panel-box-primary .uk-panel-title {
  color: #ffffff;
}

.uk-panel-box-secondary .uk-panel-title {
  color: #2f2f2f;
}


.uk-panel-header .uk-panel-title {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #3a48e0;
}

.uk-offcanvas .uk-panel-title {
  color: #cccccc;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}





#service .service-section-list .service-section-list-icon {
    width: 8%;
    padding: 0;
    text-align: left;
    vertical-align: sub;
}


#service .service-section-list .service-section-list-icon i {
    font-size: 2.5em;
}


#service .service-section-list .service-section-list-icon img {
    width: 80px;
    height: 80px;
}
.footer-nav .nav-horizontal ul.menu li a{height:14px !important;line-height:10px !important}
.footer-nav .menu-item{max-height:20px !important}
.footer-nav ul.menu li a{font-size:12px}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.social-icons .footer-info__item {
    margin: 0 6px;
}
.pp-menu-item-list.is-collapsible .has-children{position:relative}

	#Top_bar #logo img.logo-sticky,#Top_bar #logo img.logo-mobile,#Top_bar #logo img.logo-mobile-sticky{display:none}

	#Top_bar #logo img.logo-mobile-sticky{display:none}

	.mobile-sticky #Top_bar.is-sticky #logo img.logo-mobile-sticky{display:inline-block}

	.mobile-sticky.logo-overflow #Top_bar.is-sticky #logo img.logo-mobile-sticky{max-height:80px!important}
.wpspd-icon-mail:before{content:'\e81d'}
aside .byline{font-size:13px}
aside .byline time{font-style:italic}
.thrv_post_grid .tve_post_grid_wrapper{width:100%}
.thrv_post_grid .tve_post_grid_wrapper.tve_post_grid_masonry .tve_pg_container{margin:0 5px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
 
.stars-form img {height: 26px}

.lokality, .stars-form {float: left; }

.stars {float: left; clear: left}

.stars img, .stars_r img {width: 18px}


.top-bar-style-1 .td-header-sp-top-widget {
  float: right;
}

#footer {clear:both;padding:30px;width:auto;text-align:center;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.bd-imagelink-59 {
  width: 100px;
  display: inline-block;
  -webkit-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -o-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -ms-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, 0.19);
  border-radius: 50%;
}
.c-main-ban .c-main-ban__discount-info{margin-right:10px}

.allbu-adlabel { font-size: 0.8em; }


.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -316px; }
.c-compare .table-top tbody .row-1 td{background-color:#f1f1f1}
.row-mt{margin-top:10px}
.row-mt .form-label{top:-5px}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.blogpost .row .blogpost-content{padding-bottom:0}
.blogpost .row+footer{padding:10px 0}
.c-compare .table-top tbody .row-header .td-ancla{width:200px;display:inline-block}
.blogpost .row header{padding-top:0}

		
		
		
#midplacement {
	width:100%; margin: 35px 0 25px 0; padding: 0 0 15px 0; border-bottom:1px solid #e3e3e3;
	}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:hover:after{opacity:1;color:}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:after{opacity:0}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button{background-color:rgba(117,160,25,0.66)}

		#topbar .callus{
			 
			height:30px;
			line-height: 30px;
			width:100%;
			padding:0px 0px;
			text-align: left;
			background: transparent !important;
			margin:0px 0 0 0 !important;
		}


        #topbar .callus a { color: #999999 }

        #topbar .callus a:hover { color: #666666 }

	
	.callus{ font-family: Roboto Condensed, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999 !important; }
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.new_sitemap_block				{	padding:0 0 20px 0; }

    .box-title {
        background:#f6f6f6;
        border-top:1px solid #fff;
        border-radius:2px 2px 0 0;
        padding:7px 0px 0 6px;
        overflow:hidden;
        position:absolute;
        top:-60px;
        left:0;
        right:0;
        display:block;
    }

        .box-title h3 {margin-bottom:-4px; padding-top:3px;}

        .box-title .subtitle {
            font-size:14px;
            line-height:19px;
            color:#016e51;
            text-transform:uppercase;
            font-weight:600;
            font-family: 'Open Sans', sans-serif;
        }


.comptable tr.topcomp {
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	background:#434343; 
}


.tbl_sprt_bottom {
    border: 0 solid #d7d7d7;
    border-bottom-width: 1px;
    height: 25px;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}

.header .inner .right .menu2{display: inline-block;
                             width: 106px;
                             float: left;
                             padding-top: 28px;}

.page2 .mainRight .customers .headr {
	color: #f6ae33;
	font-size: 30px;
	border-bottom: 2px white solid;
	line-height: 50px;
	width: 560px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}
.bottom-nav-menu a,.site-info p{font-size:13px}
.bottom-nav-menu li{list-style:none;position:relative;float:left;margin:0 10px 0 0}
.bottom-nav-menu li:last-child{margin:0}
.bottom-nav-menu{margin:0;padding:0}
.site-info .bottom-nav-menu .sub-menu{background:rgba(0,0,0,.35);display:none;position:absolute;bottom:100%;left:0;margin:0;padding:10px}
.site-info .bottom-nav-menu .sub-menu li{float:left;display:block;width:200px}
.site-info .bottom-nav-menu li:hover .sub-menu{display:block}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.financity-overlay-menu-content ul.menu{ list-style: none; text-align: center; padding-top: 140px; padding-bottom: 180px; 
	max-width: 570px; margin-left: auto; margin-right: auto; }

#join #main #r1 .rowMain #job-box .job-list .right .go-down {
  height: 30px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}


#navigation ul li.parent {
	position: relative;
}
.view-display-id-rules_page .item--group{margin-bottom:2em;}
.item--group:last-of-type .item--lined .item__inner{border-bottom:none;}
.item--group:nth-of-type(odd) .teaser{background-color:#f2f2f2;}


#footer-menu .separator {
	display: block;
	margin-bottom: 10px;
	font-weight: 700;
	line-height: 0.9rem;
}



.fb_on_hover_show_content .container li .cause-details,
.fb_on_hover_show_content .container li .btn-holder-harimay{
	display: none;
}


.jcarousel-wrapper-css ul li .cause-details{
	height: 160px;
	padding: 5px;
    font-size: 15px;
}



.cause-details,
p{
	line-height: 1.44!important;
}
.zanya-bold{font-family:ZanyaBold,sans-serif!important;font-size:30px!important;text-transform:capitalize!important}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:24px!important}


.sb_divi_modal .container-content_editor {
    padding: 10px;
}


.sb_divi_modal .container-video {
}


.sb_divi_modal .container-video iframe {
    max-width: 100% !important;
    max-height: 100% !important;
}


    
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

	.overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
		opacity: 0.7;
	}

	.panel-grid .overlay {
		z-index: -1;
	}

		
	.sow-carousel-thumbnail .overlay {
	    position: static;
	    height: 100% !important;
	}
.navbar-header{width:100%;}


#header #topright {
  text-align: right;
  float: right;
  width: 930px;
  margin: 3px 0 0 0;
}

#header #topright ul {
  list-style: none;
  padding: 0;
  margin: 0;
  }

#header #topright li {
  display: inline;
  }

#header #topright li a {
  color: #fff;
  font-size: 9pt;
  padding: 0 0 0 25px;
  text-transform: lowercase;
  }

#header #topright li a:hover {
  color: #ccc;
  text-decoration: none;
  }



.my_ser_title{width:100%;height:25px;font:normal normal bold 14px/25px "����";color:#4c4c4c;border-bottom:1px solid #e4e4e4;}




.scrollup{position:fixed;bottom:20px;right:20px;background:#353535;z-index:100;width:32px;height:32px;line-height:36px;display:none;cursor:pointer;font-size:14px;color:#FFF;border-radius:4px;overflow:hidden}

.scrollup:hover{background:#454545;color:#FFF}

.circle-title h3            { color: #000; }


img.dirt_one, img.dirt_two, img.dirt_three, img.dirt_four {
    position:absolute;
    left:50%;
    margin-left:-300px;
}


img.dirt_three {
    left:80%;
    top:20px;
}

#partenaires .unpart:hover .blanc{
    display: none;
}

.contact_main{
    background-color:#fff;
    padding: 15px;
}

.contact_main li.lctn::before {
    font-family: 'FontAwesome';
    position: absolute;
    top: 5px;
	left: 7px;
	font-size: 20px;
	color:#cf0829;;
    content: "\f041";	
}

.contact_main li.emal::before {
    font-family: 'FontAwesome';
    position: absolute;
    top: 2px;
	left: 6px;
	font-size: 20px;
	color:#cf0829;;
    content: "\f0e0";	
}

.contact_main li.mble::before {
    font-family: 'FontAwesome';
    position: absolute;
    top: 2px;
	left: 12px;
	font-size: 20px;
	color:#cf0829;;
    content: "\f10b";	
}

.nav-brand a {
    padding: 9px 0px 12px 0px;
}

.sticky .nav-brand a {
    padding: 12px 0px 12px 0px;
}

.nav-brand {
	float: left;
	margin: 0;
}

.homepage .nav-brand {
    margin-top: 15px;
}

.homepage_1 .nav-brand a {
    display: block;
    padding: 0px 0px 0px 0px;
    color: #fff;
    font-size: 30px;
    font-weight: normal;
    line-height: 17px;
    text-decoration: none;
    font-weight: bold;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

  
  table.top_accounts .noborder,
  table.top_accounts tr.lastline .noborder, 
  table.top_accounts tr.firstline .noborder 
  {
    border: none;
    background: none;
  }

#wp-calendar tfoot #next {
	text-align: right;
}


#wp-tbody .pad {
	background: none;
}



#top {width: 920px; height:39px; font-size:12px; color:#5e6e80; background:#cad1d8; line-height:39px; text-align:right; padding:0 30px; margin:0 auto;}
.list-inline{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}




.site-container {
  overflow: hidden;
}



#header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 499;
}
.lo-footer_idg{position:absolute;top:0;left:0}
.lo-responsive .lo-footer_idg{display:none}

	#footer #text-6 {
		text-align:center;
	}
body .extendedwopts-md-center{text-align:center}


.container {
  width: 100%;
}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}
.bootstrap-yop .clearfix:after,.bootstrap-yop .clearfix:before{display:table;content:" "}
.bootstrap-yop .clearfix:after{clear:both}
.textwidget .aligncenter img{display:block;clear:both}
.textwidget .aligncenter{text-align:left}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit; }
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}

.sidebar-box {margin-top:20px;border:1px dashed #ACDAE8;padding:15px;}

.copyright {
    float: right;
    text-align: right;
    font-size: 18px;
    color: #ffffff;
    line-height: normal;
}

    .footer-nav.nav,
    .copyright {
        float: none;
    }
.e79-5.x-column,.e79-14.x-column,.e79-53.x-column,.e79-63.x-column {text-align:center;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}
nav .menuMobile .menuBox.menuSearch.active .deactive{display:none}
  
.footer-main, 
#footer .meta.container {		background: #707173;											}

.footer-main {					border-radius: 0px 0px 0px 0px;			border-top: 5px solid #f39200;									}

.rt-grid-3 {width: 300px;}

.rt-grid-1:before,
.rt-grid-2:before,
.rt-grid-3:before,
.rt-grid-4:before,
.rt-grid-5:before,
.rt-grid-6:before,
.rt-grid-7:before,
.rt-grid-8:before,
.rt-grid-9:before,
.rt-grid-10:before,
.rt-grid-11:before,
.rt-grid-12:before {
  display: table;
  content: "";
  clear: both;
}

.rt-grid-1:after,
.rt-grid-2:after,
.rt-grid-3:after,
.rt-grid-4:after,
.rt-grid-5:after,
.rt-grid-6:after,
.rt-grid-7:after,
.rt-grid-8:after,
.rt-grid-9:after,
.rt-grid-10:after,
.rt-grid-11:after,
.rt-grid-12:after {
  display: table;
  content: "";
  clear: both;
}

  body .rt-grid-3 .fp-search {
    width: 130px;
    margin-left: 0;
  }


.make-booking .makebooking {
    padding: 10px 20px !important;
    border: none;
    float: right;
    font-weight: 700;
    background: #028bbf;
    color: #fff;
    font-size: 15px;
    border-radius: 3px;
    margin: 5px 0;
}


.pricing_plantagline{
	font-family: 'Droid Serif', serif;
	font-size:13px;
	color: #a7a7a7;
	padding-top:8px;
	font-weight: normal;
}



#toptext h3 {
	font-size: 38px !important;
}



.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0; }


	#logo .site-title {
		color: #fff;
		line-height: 1;
		font-size: 23px;
		margin: 0;
		text-transform: uppercase;
		letter-spacing: 2px;
	}


		#logo .site-title a {
			color: inherit;
		}

.mod .hd { margin-bottom: 12px; border-top: 1px solid #6ebe32; position: relative;}

.mod .hd h3{ font-size: 18px; color:#009646; line-height: 1.8; font-weight: normal; font-family: "Microsoft YaHei"; }

.mod .hd h3 a{color:#009646;}

.mod .hd h3 a:hover{color: #6ebe32; text-decoration: none;}

.main .toutiao .hd { margin-bottom: 8px; }

.huodong .hd { margin-bottom: 12px; border-top: 1px solid #6ebe32; position: relative;}

.huodong .hd h3{ font-size: 18px; color:#009646; line-height: 1.8; font-weight: normal; font-family: "Microsoft YaHei"; }

.huodong .hd h3 a{color:#009646;}

.huodong .hd h3 a:hover{color: #6ebe32; text-decoration: none;}



.icon-blocks{
	list-style: none;
	padding:0;
	margin:0;
	margin-bottom: 15px;
}


.icon-blocks li{
	list-style: none;
	display: inline-block;
	text-align: center;
	font-size: 12px;
	color: #18566d;
	margin-right: 15px;
	text-transform: uppercase;

}


.icon-blocks li .fa{
	display: block;
	opacity: 0.75;
	color: #18566d;
	font-size: 30px;

}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
.sd-content ul li.share-facebook div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-facebook a:before,.sd-social-icon-text .sd-content li.share-facebook a:before,.sd-social-text .sd-content ul li.share-facebook a:before{content:'\f204'}
.sd-social-icon .sd-content ul li[class*=share-].share-facebook a.sd-button{background:#3b5998;color:#fff!important}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.icon-small {
  vertical-align: middle;
  margin-right: 10px;
  height: 30px;
  max-width: 30px;
  object-fit: contain;
}


.box-title .icon-small {
  height: 28px;
  margin-top: -2px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }


#navi_meta{
	font-size: 0.75em;
}

#navi_meta ul{
	margin: 0;
	padding: 0;
}

#navi_meta ul li{
	padding: 4px;
}

#navi_meta ul li:first-child{
	padding-left: 0;
}

#navi_meta ul li a{
	color: #555;
}

#navi_meta img{
	height: 15px;
}

.navi_meta_baum {
    position: relative;	
	left: 123px; 
}


.footer { background:#e8eff1; padding:20px 0 20px 0; color:#888888; font-style:italic;}

.footer a {color:#888888; text-decoration:none;}


	.assist_logo {
		margin:0 5px;
		width:200px;
	}

		
		img.assist_logo {
			width:150px !important;
			margin: 0 15px;
		}
               

	.noticias .navbar-brand .assist_logo{
		width: 180px;
	}


.engine_dark .main-container:before,
.engine_dark .footer-menu:before,
.engine_dark .footer .footer-widgets .container:before,
.engine_dark .portfolio-posts .engine-tabs .active a::after,
.engine_dark .portfolio-posts .tab-content:before,
.engine_dark #reply-title:after,
.engine_dark .headline:after {
    background: #252525;
    border-top: 1px solid #1f1f1f;
    border-bottom: 1px solid #333;
}

    #logo {
        margin-top: 90px !important;
        margin-left: 0px !important;
    }
#access #logo{margin-right:10px}
#logo img{width:auto\9}


.integration-logos {
	margin: 5px 20px;
}

.text-bold{
    font-weight: bold;
}

br.brsp {
    display:none;   
}

.bl_left{ float: left;  width: 254px;}




.column {
	float:left;
}
	

.columns .column {
	margin-left: 3%;
}


.columns .column:first-child {
	margin: 0;
}


.column .threecol.box {
	width: 25.3%;
	padding: 3%;
	margin-bottom: 24px;
	background: #f8f8f8;
	border-bottom:#ddd 1px solid;
	box-shadow:0 0px 5px rgba(0, 0, 0, .15);
}


.column .threecol.box p {
	margin: 0;
}
.e189-2.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {flex-direction:row;}
.e189-25.x-bar-container {justify-content:flex-start;flex:0 0 auto;max-height:30px;max-width:120px;}
.e189-2.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {align-items:center;}
.e189-2.x-bar-container,.e189-5.x-bar-container,.e189-7.x-bar-container,.e189-9.x-bar-container,.e189-11.x-bar-container,.e189-13.x-bar-container,.e189-16.x-bar-container,.e189-19.x-bar-container,.e189-22.x-bar-container,.e189-25.x-bar-container,.e189-27.x-bar-container,.e189-29.x-bar-container {background-color:transparent;}


.master-container { overflow: hidden; margin-bottom: 30px; }
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
	
	
	.services_full .block .img_content {
		-webkit-box-sizing: initial;
		-moz-box-sizing: initial;		
		box-sizing: initial;
	}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.navbar-regular .navbar-toggle .icon-bar{
    background-color: black;
}


	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}


	#featured p, .testimonial_main_text, #about_div .about_text {
		font-size: 12px;
		line-height: 1.5em;
	}


	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

.full-width-no-box #featured {border: none;}

body.front-page.boxed-layout #featured, body.boxed-layout #wrapper{
	border-top: 0;
	border-radius: 0;
}


.image_overlay #featured-content
{
    color: #fff;
}
